Bug 57812 - /etc/X11/XF86Config-4: Option "XkbLayout" is always "us" ?
Summary: /etc/X11/XF86Config-4: Option "XkbLayout" is always "us" ?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-24 14:56 UTC by Marius Andreiana
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-24 19:58:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2001-12-24 14:56:05 UTC
Description of Problem:

I chose support only for romanian language during installation. When
everything was done
/etc/X11/XF86Config-4 contained the line
        Option  "XkbLayout"     "us"
should have been
        Option  "XkbLayout"     "ro"

Version-Release number of selected component (if applicable):
the one shipped with rh 7.2

How Reproducible:
always

Comment 1 Marius Andreiana 2001-12-24 19:58:37 UTC
One has to select Romanian keyboard layout during install and it'll be ok.

Sorry for the bogus bug report. Please close this, I don't have the permission

Comment 2 Jeremy Katz 2001-12-25 06:15:57 UTC
Per reporter request


Note You need to log in before you can comment on or make changes to this bug.